## Introduction
This lesson focuses on understanding task points and their importance in Dework.  
This lesson explains the concept of task points in Dework, emphasizing their vital role in measuring work effort and determining rewards.

## Task Points System
The task points system is a way to measure effort invested into a task. It reflects the amount of work or the hours spent on completing a particular task.  
In case of tasks with subtasks, the main task points should be an aggregate of all the subtasks' points.


Task points are indicative of the effort or work-hours spent on a task. They provide a fair measure of the amount of work a task involves.

  

**For individual tasks**:  
Assign the task points based on your estimate of the effort required to complete it.

**For tasks consisting of multiple subtasks:**  
The task points of the main task should be the total of the task points from all the subtasks. This ensures that the overall work effort is accurately represented.

  

Remember, correct allocation of task points is vital as they determine the gimbal rewards distributed by the Treasury Guild.

In this picture you can see the task points allocated to subtasks and the aggregation of these task points for the main task
![Task Points](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_201/Task_Points.png)

#  Next section
[Specializing](https://dework-pbl.vercel.app/modules/301/slts)

Here we start learning about different methods that are in use in the SingularityNET Ambassador Program

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;